 @charset "utf-8";

body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,div,span,a,aside,article,section,header,nav,footer,label,img{margin:0;padding:0;box-sizing:border-box;}
fieldset,img{border:0;}
img{vertical-align:middle;max-width:100%;}
ol,ul,li{list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:.875rem;font-family:inherit;margin:0;outline:none;resize:none;border:none;background:none;}
.clearfix:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
.clearfix{zoom:1;}
html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
body{color:#333;line-height:1.6;font-family:'AlibabaPuHuiTi-Regular','微软雅黑';min-width:320px;padding-top:100px;}
a{color:#333;text-decoration:none;transition:all ease 0.3s;}
a:hover{color:#074e90;}


/* CSS活动的公共样式 */
.fl{float:left;}
.fr{float:right;}
.ce{text-align:center;}
.hide{overflow:hidden;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.container{position:relative;width:100%;max-width:84%;min-width:320px;margin:0 auto;}
.pImg{position:relative;display:block;overflow:hidden;}
.pImg img{width:100%;height:100%;transition:all 0.5s;}
.bgImg{background-position:center;background-size:cover;position:relative;transition:all 0.5s;display:block;width:100%;height:100%;}
.pd60{padding:80px 0;overflow:hidden;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.font14{font-size:.875em;}
.font16{font-size:1.143em;}
.gray{background:#efefef;}

/* @font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot'); 
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
} */

@font-face {
  font-family: 'iconfont';  /* Project id 2769793 */
  src: url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.eot?t=1725108253982'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.eot?t=1725108253982#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.woff2?t=1725108253982') format('woff2'),
  url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.woff?t=1725108253982') format('woff'),
  url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.ttf?t=1725108253982') format('truetype'),
  url('//at.alicdn.com/t/c/font_2769793_evuutq1pf1d.svg?t=1725108253982#iconfont') format('svg');
}
.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  position:relative;
}

/* 头部 */
.header{width:100%;height:100px;line-height:99px;font-size:1rem;background:#fff; transition:all .5s;position: fixed;top:0;width:100%;left:0;z-index:99999;color:#333;border-bottom: 1px solid #eee;}
.headTie{color:#000;line-height:1.6;border-left:1px solid #e9e9e9;padding-left:15px;margin-left:15px;margin-top:22px;}
.headTie span{display:block;font-size:1.25em;font-weight:700;color:#074e90;letter-spacing:3px;}
.header .container{height:100px;}
.nav{width:45%;margin-right:240px;display:flex;justify-content:space-between;max-width:680px;font-size:1.125em;}
.nav .m{float:left;text-align:center;position:relative;}
.nav .m>a{color:#333;display:inline-block;position:relative;}
.nav .m>a::after{content:"";position:absolute;left:50%;bottom:25px;width:0;height:2px;background:#074e90;transition:all .5s;}
.nav .cur>a,.nav .m:hover>a,.nav .on>a{color:#074e90;}
.nav .cur>a::after,.nav .m>a:hover::after{width:100%;left:0;}
.nav .navSub{position:absolute;left:50%;top:120%;background:#eee;line-height:35px;width:220px;color:#333;font-size:.875rem;transform:scale(0);transition:top .4s,opacity .4s;opacity:0;margin-left:-80px;}
.nav .m1 .navSub{width:320px;margin-left:-160px;}
.nav .m1 li{float: left;width:48%;}
.nav .m1 li:nth-child(2n){float:right;}
.nav .navSub::after{content:"";position: absolute;left:50%;top:-12px;border:6px solid transparent;border-bottom-color:#ddd;margin-left:-6px;}
.nav .navSub li{border-bottom:1px solid #ddd;line-height:55px;}
.nav .navSub a{color:#333;display:block;}
.nav .navSub a:hover{background:#074e90;color:#fff;}
.nav .m:hover .navSub{transform:scale(1);opacity:1;top:100%;}
.headTel{position:absolute;right:0;font-size:1.75em;font-family:"Arial";background: url('../images/hPhone.png') no-repeat left center;padding-left:35px;color:#074e90;}
.headTel span{display:block;}

/*  导航按钮 */
.navTrigger{position:absolute;top:22px;right:15px;width:24px;overflow:hidden;white-space:nowrap;color:transparent;z-index:20;cursor:pointer;display:none;}
.navTrigger span{display:block;height:2px;background:#333;margin-bottom:5px;transition:all 0.3s;  -webkit-transform-origin: 0% 50%;-moz-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%;-o-transform-origin: 0% 50%;transform-origin: 0% 50%;}
.navTrigger span:nth-child(3){margin-bottom:0;}
.navTrigger span:nth-child(2){width:16px;}
.navTrigger-on span:nth-child(1){transform: translateX(3px) translateY(0px) rotate(45deg);}
.navTrigger-on span:nth-child(2){opacity:0;}
.navTrigger-on span:nth-child(3){transform:translateX(2px) translateY(2px) rotate(-45deg);}
.wapTel{font-family:"iconfont";position: absolute;color:#333;right:60px;font-size:1.5rem;line-height:1;top:20px;display:none;}

/* 广告轮播图 */
.banner{position:relative;overflow:hidden;}
.banner img{width:100%;}
.banner .small{display:none;}
.swiper-wrapper{transition-timing-function: ease-in-out;}
.banner .swiper-pagination{bottom:20px;}
.banner .swiper-pagination-bullet{width:10px;height:10px;background:#fff;border-radius:5px;transition:all .5s;opacity:.3;margin:0 10px !important;}
.banner .swiper-pagination-bullet-active{width:40px;opacity:1;}
@keyframes scale
{
  from {transform:scale(1);}
  50% {transform:scale(1.1);}
  to {transform:scale(1);}
}


/* 产品中心 */
.hTitle{text-align:center;color:#191919;font-size:1rem;margin-bottom:40px;text-transform: uppercase;}
.hTitle b{display:block;font-size:2.5em;}
.hTitle span{position:relative;padding:0 15px;color:#7f7f7f;}
.hTitle span:before,.hTitle span:after{content:"";position:absolute;height:1px;background:#074e90;width:40px;top:11px;display:inline-block;}
.hTitle span:before{right:100%;}
.hTitle span:after{left:100%;}

.product{overflow:visible !important;}
.proSlide_box{position: relative;}
.proSlide li{float: left;width:25%;}
.proSlide li .pImg{border:1px solid #e1e1e1;margin-bottom:15px;}
.proSlide li .pImg:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:#074e90;transition:all 0.3s;transform:perspective(400px) rotateX(-90deg);transform-origin:top;z-index:2;opacity:.8;}
.proSlide li .txt{position:absolute;width:100%;height:100%;color:#fff;left:0;opacity:0;bottom:-50px;transition:all .5s;z-index:2;padding:25px;padding-top:25%;}
.proSlide li .txt p{text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:3;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:3;}
.proSlide li .txt .more{display: block;border-bottom: 1px solid #fff;font-size:.875em;padding-bottom:5px;position:absolute;bottom:25px;left:25px;right:25px;}
.proSlide li .txt i{font-style:normal;float:right;font-family:"iconfont";font-size:1.5em;line-height:1.2;}
.proSlide li h4{font-size:1.125em;text-align:center;}
.proSlide li:hover .txt{opacity:1;bottom:0;transition-delay:.2s;}
.proSlide li:hover .pImg:before{transform:perspective(200px) rotateX(0);}
.proSlide li:hover img{transform:scale(1.1);}
.proSlide .swiper-pagination-progressbar{position:static;margin-top:20px;height:2px;display:none;}
.proSlide .swiper-pagination-progressbar-fill{background:#074e90;}
.proSlide_box .btn{position:absolute;left:-60px;width:40px;height:40px;border:1px solid #999;text-align:center;line-height:38px;transition:all .5s;font-family:"iconfont";border-radius:100%;background:none;transform: rotate(180deg);}
.proSlide_box .swiper-button-next{left:auto;right:-60px;transform: rotate(0);}
.proSlide_box .btn:hover{background:#074e90;color:#fff;}


.proAdv{background:url('../images/proAdv_bg.jpg');overflow:hidden;margin-top:60px;overflow:hidden;position:relative;}
.proAdv .tie{background:#e0e0e0;font-size:1.875em;display:inline-block;border-radius:30px;overflow:hidden;margin-bottom:30px;font-weight:700;line-height:55px;position:absolute;left:60px;top:60px;z-index:10;}
.proAdv .tie span{    width: 280px;text-align:center;display:inline-block;cursor:pointer;}
.proAdv .tie .on{background:#074e90;color:#fff;}
.proAdv li{height:580px;position:relative;overflow:hidden;padding:60px;font-size:1.125em;}
.proAdv li h6{font-size:2.222em;color:#074e90;margin-bottom:20px;margin-top:90px;}
.proAdv li .txt p{background:url('../images/adv_li.png') no-repeat left center;padding-left:25px;margin-bottom:15px;}
.proAdv .zx{display:inline-block;width:170px;height:50px;line-height:50px;background:#074e90;border-radius:5px;color:#fff;text-align:center;margin-top:30px;position:absolute;left:60px;bottom:60px;z-index:10;} 
.proAdv .zx i{font-style:normal;margin-right:10px;font-family:"iconfont";}
.proAdv .zx:hover,.oddsMain .zx:hover,.aboutL .more:hover{box-shadow:5px 5px 5px #064580;}
.proAdv li .pic{position:absolute;right:0;top:0;display:block;width:56%;max-width:880px;height:100%;}
.proAdv li .pic img{width:100%;height:100%;object-fit:cover;}



/* 核心优势 */
.odds{background:url('../images/odds_bg.jpg') no-repeat center;background-size:cover;}
.oddsMain{position:relative;margin-bottom:30px;overflow:hidden;}
.oddsMain li{overflow:hidden;background:#fff;}
.oddsMain li .pic{display: block;float:left;height:480px;width:50%;overflow:hidden;}
.oddsMain li .bgImg{animation:scale 30s infinite;}
.oddsMain li .txt{float:right;width:50%;padding:3%;}
.oddsMain li h4{font-size:2.143em;color:#074e90;padding-bottom:15px;margin-bottom:35px;overflow: hidden;position:relative;}
.oddsMain li h4 span{display: block;color:#a3a3a3;font-size:14px;font-family:"Arial";}
.oddsMain li h4::after{content:"";position:absolute;left:0;bottom:0;width:70px;height:2px;background:#074e90;}
.oddsMain li .info{height:180px;overflow:hidden;}
.oddsMain li p{background: url('../images/odds_li.png') no-repeat left 10px;padding-left:15px;margin-bottom:15px;opacity:.8;}
.oddsMain .zx{background:#074e90;color:#fff;width:170px;height:50px;text-align:center;border-radius:5px;display:inline-block;line-height:50px;margin-top:20px;}
.oddsMain .zx i{font-family:"iconfont";font-style:normal;margin-right:10px;display:inline-block;}

.oddsMenu{margin-right:-24px;overflow:hidden;}
.oddsMenu li{float:left;width:25%;font-size:1.25em;overflow:hidden;padding-right:24px;}
.oddsMenu li a{display:block;background:#fff;height:100px;padding:0 6%;transition:all .5s;position:relative;padding-top:20px;color:#010101;z-index:2;padding-right:70px;}
.oddsMenu li a::after{content:"";position:absolute;left:0;bottom:0;width:100%;height:0;background:#074e90;z-index:-1;transition:all .5s;}
.oddsMenu li span{display:block;font-size:14px;color:#999;}
.oddsMenu li i{position: absolute;right:6%;width:46px;height:38px;background-repeat: no-repeat;top:50%;margin-top:-20px;transition:all .5s;}
.oddsMenu .on a,.oddsMenu .on span{color:#fff;}
.oddsMenu .on a i{background-position: 0 -38px;}
.oddsMenu .on a::after{height:100%;}
@keyframes scale
{
  from {transform:scale(1);}
  50% {transform:scale(1.1);}
  to {transform:scale(1);}
}

/* 应用领域 */
.apply ul{margin-right:-20px;}
.apply li{float: left;width:33.3%;padding-right:20px;margin-bottom:20px;}
.apply li a{display:block;border-radius:10px;overflow:hidden;}
.apply li p{height:50px;line-height:50px;background:#f5f5f5;text-align:center;padding:0 10px;transition:all .5s;}
.apply li:hover img{transform:scale(1.1);}
.apply li:hover p{background:#074e90;color:#fff;}

/* 关于 */
.about{background:#f1f5f8;overflow:hidden;}
.aboutL{width:50%;padding:90px 60px 20px 8%;color:#222;}
.aboutL .tie2{font-size:1.125em;margin-bottom:30px;}
.hTitle2{text-align:left;}
.hTitle2 span{padding:0;}
.aboutL .hTitle2{margin-bottom:10px;}
.aboutL .hTitle2 span{color:#074e90;}
.hTitle2 span::after,.hTitle2 span::before{display:none;}
.aboutL .txt{height:200px;margin-bottom:25px;line-height:1.8;overflow:hidden;line-height:2;opacity:.8;} 
.aboutNum{display: flex;justify-content: space-between;margin-bottom:40px;}
.aboutNum li{float:left;width:33.3%;}
.aboutNum li span{display: block;color:#074e90;font-size:2.75em;font-family:Arial;line-height:1;}
.aboutNum li b{font-weight:400;}
.aboutNum li i{font-style:normal;font-size:14px;margin-left:5px;}
.aboutL .more{display:inline-block;width:160px;height:44px;line-height:44px;background:#074e90;color:#fff;text-align:center;border-radius:5px;}

.aboutR{width:50%;height:760px;overflow:hidden;position:relative;}
.aboutR li{overflow:hidden;}
.aboutR img{animation:scale 24s infinite;width:100%;height:100%;object-fit:cover;}
.aboutR .swiper-pagination{bottom:20px;text-align:center;}
.aboutR .swiper-pagination-bullet,.advantage .swiper-pagination-bullet{opacity:1;background:#fff;width:13px;height:13px;}
.aboutR .swiper-pagination-bullet-active{background:#074e90;}
@keyframes scale
{
  from {transform:scale(1);}
  50% {transform:scale(1.1);}
  to {transform:scale(1);}
}

/* 合作伙伴 */
.partner ul{padding-top:1px;padding-left:1px;}
.partner li{float: left;width:16.66%;background:#fff;}
.partner li:nth-child(2){background:#f6f8fa;}
.partner li a{border:1px solid #e5e5e5;margin-top:-1px;margin-left:-1px;position:relative;display:block;}

.partner li p{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(3,173,253,.9);text-align:center;color:#fff;padding-top:25%;transform:scale(0);opacity:0;transition:all .5s;font-size:1.125em;}
.partner li:hover p{transform:scale(1);opacity:1;transition-delay:.2s;}
.partner li:hover img{transform:scale(1.1);}

/* 新闻快讯 */
.newsTop{position:relative;}
.newsTop .more{position:absolute;right:0;bottom:8px;width:170px;height:46px;line-height:42px;border:2px solid #074e90;border-radius:23px;text-align:center;color:#074e90;}
.newsTop .more i{display:inline-block;font-family:"iconfont";margin-left:5px;font-style:normal;}
.newsTop .more:hover {background:#074e90;color:#fff;}
.newsTop .more:hover i{animation: moveRightIn 1s 1;}
.news{background:#f6f8fa;overflow:hidden;}
.newsMenu{font-size:1.125em;margin-bottom:40px;text-align:center;}
.newsMenu a{margin:0 20px;}
.newsMenu .on,.newsMenu a:hover{color:#074e90;}
.newsBox{font-size:.875em;overflow:hidden;}
.newsL{width:66%;overflow:hidden;}
.newsL li{float:left;width:48.5%;overflow:hidden;}
.newsL li .pic{height:360px;overflow:hidden;border-bottom:none;}
.newsL li .txt{background:#fff;padding:25px;position:relative;z-index:2;position:relative;z-index:2;}
.newsL li h4{font-size:1.286em;margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;color:#000;}
.newsL li p{height:55px;margin-bottom:10px;color:#777;}
.newsL li .date{display: block;font-family:"Arial";color:#999;}
.newsL li .date i{float:right;font-style:normal;}
.newsL li:nth-child(2){float:right;}
.newsL li .txt::after{content:"";position: absolute;left:0;bottom:0;width:0;height:1px;background:#074e90;transition:all .5s;z-index:-1;}
.newsL li:hover .txt::after{width:100%;}
.newsL li:hover h4,.newsL li:hover .date i{color: #074e90;transition:all .3s;}
.newsL li:hover .bgImg{transform: scale(1.08);} 

.newsR{width:32%;background:#fff;overflow:hidden;padding:25px 30px;}
.newsR li{position:relative;margin-bottom:12px;margin-bottom:20px;}
.newsR li a{display:block;color:#777;transition:all .5s;border-bottom:1px solid #e9ebed;height:106px;}
.newsR li a::after{content:"";position:absolute;left:0;bottom:-1px;width:0;height:1px;background:#074e90;transition:all .5s;}
.newsR li h4{font-size:1.286em;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;margin-bottom:10px;color:#191919;padding-left:15px;position:relative;}
.newsR li h4::after{content:"";position:absolute;width:6px;height:6px;border-radius:100%;background:#d3d6d8;left:0;top:10px;transition:all .5s;}
.newsR li a:hover h4{color: #074e90;transition:all .5s;}
.newsR li a:hover h4::after{background:#074e90;}
.newsR li a:hover::after{width:100%;}
.newsR li p{text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:2;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:2;}
.newsR li:last-child{margin-bottom:0;}

/*底部 */
.footer{background:#074e90;overflow:hidden;font-size:.875rem;color:#deeae1;}
.footMain{padding:50px 0 40px 0;overflow:hidden;line-height:2.2;}
.footMenu{overflow:hidden;width:50%;display: flex;justify-content: space-between;}
.footMenu dl{float:left;}
.footMenu dt,.footTxt h4{font-size:1.125em;color:#fff;margin-bottom:15px;line-height:1.2;position: relative;}
.footMenu dt::after{content:"\e60f";position: absolute;right:0;top:0;transition: transform 0.3s ease;display:none;font-family:"iconfont";opacity:.4;}
.footMenu dd a{display:block;}
.footMenu .on dt::after{transform: rotate(180deg);}
.footMenu .n dt::after{content:"\e624";transform: rotate(0);}
.footTxt{max-width:28%;margin-left:9%;}
.footTxt .tel{font-size:2em;color:#fff;font-weight:700;font-family:Arial;line-height:1;margin-bottom:10px;}
.footTxt p{padding-left:40px;}
.footTxt p i{margin-left:-40px;float:left;font-style:normal;}
.footTxt p span{display: block;}
.footWx{width:150px;text-align:center;}
.footWx span{display:block;margin-top:10px;}
.copyright{border-top:1px solid #01539f;padding:25px 0;overflow:hidden;}
.footer a{color:#deeae1;}
.footer a:hover{color:#fff;}
.firendLink{color:#fff;margin-top:10px;}


/*内页公用 */
.listWrap{overflow:hidden;padding:80px 0;}
.listBan,.mzsmBanner{height:450px;background-position: center;background-repeat: no-repeat;background-size:cover;position:relative;overflow:hidden;}
.listBan .txt{position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);animation:leftPic .8s;color:#fff;max-width:1600px;margin:0 auto;width:100%;text-align:center;font-size:1.5em;text-transform: uppercase;letter-spacing:2px;line-height:1.2;}
.listBan .txt h3{font-size:1.875em;margin-bottom:20px;position:relative;padding-bottom:20px;}
.listBan .txt h3::after{content:"";position:absolute;left:0;bottom:0;width:50px;height:2px;background:#fff;left:50%;margin-left:-25px;}
.listBan .bgImg{transform: matrix(1, 0, 0, 1, 0, 0);-webkit-transform: matrix(1, 0, 0, 1, 0, 0);-webkit-animation: minus 8s 0s ease both infinite;-moz-animation: minus 8s 0s ease both infinite;animation: minus 8s 0s ease both infinite;animation-iteration-count: 1;-webkit-animation-iteration-count: 1;}
.listBan .hBtn{margin-top:70px;margin-right:20px;border-color:#222;color:#222;font-size:.9em;}
.listBan .hBtn:hover{border-color: #074e90;color:#fff;}

.breadCrumb{overflow:hidden;background:#fff;box-shadow:0 5px 10px #eee;font-size:.875em;}
.breadCrumb p{padding:25px 15px;background:url('../images/home_icon.png') no-repeat left center;padding-left:25px;background-size:18px;}
.breadCrumb .back{float:right;color:#fff;background:#666;line-height:30px;padding:0 10px;}
.breadCrumb .back:hover{background:#074e90;color:#fff;}
.breadCrumb .bc,.listMenu_box p .bc{color:#074e90;}
.breadCrumb .bc:hover,.listMenu_box p .bc:hover{text-decoration:underline;}

.listMenu_box{background:#fff;height:70px;line-height:70px;position: relative;z-index:3;font-size:1.125em;box-shadow:0 3px 8px #eee;}

.listMenu{width:78%;overflow:hidden;}
.listMenu a{padding:0 40px;width:auto;color:#333;position: relative;z-index:5;display:inline-block;}
.listMenu a::after{content:"";position: absolute;left:0;bottom:0;width:100%;height:0;bottom:0;background:#074e90;transition:all .5s;z-index:-1;}
.listMenu .cur.on::before{content:"";position:absolute;left:50%;border:10px solid transparent;border-top-color: #074e90;bottom:-20px;margin-left:-10px;}
.listMenu a.cur,.listMenu a:hover{color:#fff;transition:all .5s;}
.listMenu a.cur::after,.listMenu a:hover::after{height:100%;}
.listMenu_box p{float:right;font-size:14px;background:url('../images/home_icon.png') no-repeat left center;padding-left:25px;background-size:18px;margin-left:15px;}
.menuSub{border-bottom: 1px solid #e9e9e9;padding:25px 0;}
.menuSub a{margin-right:40px;position:relative;padding-left:15px;}
.menuSub a::after{content:"";position:absolute;left:0;top:8px;width:5px;height:5px;background:#666;}
.menuSub a:hover,.menuSub .cur{color:#074e90;}
.menuSub a:hover::after,.menuSub .cur::after{background:#074e90;}

/* 产品列表 */
.proSider{width:20%;font-size:1.125em;float:left;}
.proSider .title{background:#074e90;padding:30px 25px;color:#fff;font-size:1.667em;line-height:1;}
.proSider .title span{position:relative;padding-left:20px;display: block;}
.proSider .title span::after{content:"";position:absolute;top:3px;left:0;width:2px;height:30px;background:#fff;}
.proSider .title i{float:right;color:#074e90;display:none;font-size:14px;cursor:pointer;position: relative;padding-right:25px;font-style:normal;position: relative;z-index:5;}
.proSider .title i::after{content:"\e655";position:absolute;right:0;top:0;font-family:"iconfont";font-size:1.143rem;}

.proSide_sub{border:1px solid #e4e4e4;border-top:none;margin-bottom:25px;}
.proSide_sub li a{display:block;height:80px;line-height:80px;padding:0 6%;color:#191919;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;position: relative;border-top:1px solid #ddd;}
.proSide_sub li i{font-family:"iconfont";margin-right:5px;font-style:normal;font-size:1.286em;position: relative;top:3px;}
.proSide_sub li:last-child a{border-bottom:none;}
.proSide_sub>li>a:after{content:"";position:absolute;left:-1px;top:0;height:0;width:3px;background:#074e90;transition:all 0.3s;}
.proSide_sub li a:hover,.proSide_sub li .cur{color:#074e90;background:#f5f5f5;}
.proSide_sub li .cur:after,.proSide_sub li a:hover:after{height:100%;}
.proSide_sub li ul{font-size:.889em;border-top: 1px solid #ddd;padding:5px 0;}
.proSide_sub li ul a{background: url('../images/ly_li.png') no-repeat 15% center;padding-left:20%;color:#666;height:36px;line-height:36px;font-size:13px;border:none;}
.proSide_sub li ul .cur,.proSide_sub li ul a:hover{background: url('../images/ly_li.png') no-repeat 15% center;color:#074e90; }

.relaPro{margin-top:25px;}
.relaPro .tie{background: #f8f8f8;padding:15px 5%;border:1px solid #ddd;border-top: 1px solid #074e90;margin-bottom:10px;font-size:1.44em;color:#333;}
.relaPro li .pImg{padding-top:70%;border:1px solid #ddd;background:#fff;}
.relaPro li p{height:60px;line-height:60px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;margin-bottom:10px;}
.relaPro li i{float:right;font-style:normal;margin-left:15px;font-family:"iconfont";}
.relaPro li:hover img{transform: scale(1.1);}

.proList{float:right;width:77%;}
.proInfo{overflow:hidden;margin-bottom:30px;}
.proInfo .txt{width:48%;}
.proInfo .pic{width:48%;height:450px;}

.proList ul{margin-right:-30px;overflow:hidden;}
.proList li{float:left;width:33.3%;margin-bottom:30px;padding-right:30px;}

.proList li a{display: block;background:#f5f5f5;border:1px solid #eee;}
.proList li p{height:70px;line-height:70px;padding:0 20px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;color:#333; text-align: center;}
.proList li i{float:right;margin-left:10px;width:30px;height:30px;border:1px solid #074e90;border-radius:100%;margin-top:20px;line-height:28px;font-style:normal;font-family:"iconfont";color:#074e90;text-align:center;transform: rotate(320deg);font-size:.875em;transition:all .5s;}
.proList li a:hover img{transform:scale(1.1);}
.proList li a:hover i{transform:rotate(0);background:#074e90;color:#fff;}
.proList li a:hover p{color:#074e90;}
.proList li .pImg:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:#074e90;transition:all 0.3s;transform:perspective(400px) rotateX(-90deg);-moz-transform:perspective(400px) rotateX(-90deg);-webkit-transform:perspective(400px) rotateX(-90deg);-o-transform:perspective(400px) rotateX(-90deg);transform-origin:top;z-index:2;opacity:.6;}
.proList li .pImg:after{content:"";position:absolute;width:58px;height:58px;background: url('../images/pMore.png') no-repeat;left:50%;top:50%;margin-left:-27px;opacity:0;transition:all 0.3s;z-index:3;}
.proList li:hover .pImg:before{transform:perspective(200px) rotateX(0);}
.proList li:hover .pImg:after{transition-delay:.1s;margin-top:-27px;opacity:1;}

/*  产品详情 */
.proShow_box1{margin-bottom:60px;overflow: hidden;}
.gallery{width:48%;position:relative;}
.galleryBig{position:relative;height:500px;background:#fff;border:1px solid #ddd;}
.galleryBig li{height:500px;line-height:500px;text-align:center;}
.galleryBig p{position: absolute;bottom:-40px;left:0;height:40px;line-height:40px;text-align:center;width:100%;background: rgba(0,0,0,.6);color:#fff;transition:all .5s;z-index:5;}
.galleryBig p i{font-family:"iconfont";font-style:normal;margin-right:15px;}
.galleryBig:hover p{bottom:0;}
.gallery img{max-height:100%; vertical-align: middle;}
.gallerySmall{margin:10px 50px 0 50px;}
.gallerySmall li{cursor:pointer;pointer-events:initial !important;background:#fff;width:20%;height:100px;line-height:100px;text-align:center;}
.gallerySmall li::after{content:"";position: absolute;left:0;top:0;bottom:0;right:0;border:1px solid #bdc4ce;}
.gallerySmall .on::after{border:2px solid #074e90;}
.gallery .btn{background:#333;width:35px;height:100px;line-height:100px;text-align:center;color:#fff;top:auto;bottom:0;opacity:.6;left:0;}
.gallery .swiper-button-next{right:0px;left:auto;}
.gallery .btn:hover {opacity:1;}

.proShow_R{width:48%;overflow:hidden;height:610px;background:#f4f4f4;padding:3%;}
.proShow_R .title{margin-bottom:20px;color:#333;border-bottom: 1px solid #ddd;font-size:2em;padding-bottom:20px;}
.proShow_R .font{min-height:120px;line-height:2;}
.proShow_R .tel{border-bottom: 1px solid #ddd;padding:20px;margin:20px 0;border-top: 1px solid #ddd;color:#191919;background: url('../images/zxtel.png') no-repeat left center;padding-left:40px;}
.proShow_R .tel span{ font-size:1.5em; }
.proShow_R .btn{margin-top:30px;overflow:hidden;position:relative;}
.proShow_R .btn a{display:block; width:40%;height:50px;line-height:50px;text-align:center;background:#fff;color:#333;margin-bottom:35px;max-width:180px;border-radius:5px;box-shadow:2px 2px 6px #ccc;}
.proShow_R .btn i{font-family:"iconfont";position:relative;margin-right:8px;font-style:normal;font-size:1.286rem;line-height:1;top:2px;}
.proShow_R .btn a:nth-child(1){background:#074e90;color:#fff;}
.proShow_R .btn a:hover{background:#02621e;color:#fff;}
.proShow_R .wx{position: absolute;right:5%;top:0;width:120px;text-align:center;}
.proShow_R .wx img{width:100%;box-shadow:2px 2px 6px #ccc;}
.proShow_R .wx span{display:block;margin-top:10px;}

.proShow_main{width:72%;}
.proShow_main .title{height:80px; background:#fafafa; border:1px solid  #ddd;  padding: 0 4%;font-size:1.571em;line-height:80px;color:#074e90;}
.proShow_main .title span{position:relative;display:inline-block;}
.proShow_main .title span::after{content:"";position: absolute;left:0;bottom:0px;height:2px;background:#074e90;width:100%;}
.proShow_main .info{padding:4%;border-bottom: 1px solid #ddd;min-height:400px;border:1px solid #ddd;border-top:none;}
.proShow_main .tie{margin-bottom:30px;font-size:1.286em;border-left:3px solid #074e90;padding-left:20px;line-height:1;color:#333;}
.relaPros{margin-top:30px;overflow:hidden;width:100%;}
.relaPros .tie{font-size:1.5em;}

/*  行业方案 列表*/
.applyList,.listR{width:77%;overflow:hidden;float:right;}
.applyList li{margin-bottom:20px;overflow:hidden;transition:all .5s;border:1px solid #e1e1e1;padding:15px;}
.applyList li .pic{height:280px;width:40%;overflow:hidden;}
.applyList li .txt{width:60%;padding:20px 35px;color:#666;line-height:1.8;}
.applyList li h4{font-size:1.5em;margin-bottom:20px;font-weight:700;line-height:1.2;}
.applyList li p{margin-bottom:35px;text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:4;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:4;}
.applyList li .date{color:#074e90;font-size:1.em;font-weight:300;background: url('../images/date.png') no-repeat left center;padding-left:20px;}
.applyList li .more{float:right;color:#074e90;background: url('../images/narr_r2.png') no-repeat right center;padding-right:30px;}
.applyList li .more:hover{margin-right:15px;}
.applyList li:hover{background:#f7fff9;}
.applyList li:hover .bgImg{transform:scale(1.1);}

/* 应用领域详情 */
.solutionShow_R{width:77%;float:right;}
.solutionShow{border:1px solid #ddd;margin-bottom:40px;}
.solutionShow .title{text-align:center;background: url('../images/titleBg.jpg') no-repeat center right; font-size:2.571em;color:#074e90; text-align: center; padding:30px 20px; border-bottom: 1px solid #074e90;font-weight:700;}
.showdec_s{padding:30px;overflow: hidden;border-bottom: 1px solid #ddd;}
.showdec_s .txt{width:46%;line-height:2;}
.showdec_s .tie{font-size:1.875em;color:#333;padding-bottom:25px;margin-bottom:25px;position:relative;line-height:1.2;font-weight:700;}
.showdec_s .tie::after,.showTie2::after{content:"";position:absolute;left:0;bottom:0;width:20px;height:4px;width:50px;background:#074e90;}
.showdec_s .bgImg{width:50%;height:360px;}
.showdec_s .btn{display:inline-block;width:150px;height:40px;line-height:40px;background:#074e90;text-align:center;color:#fff;font-size:.875em;margin-top:40px;border-radius:20px;}
.showdec_s .btn:hover{background:#3d165f;}
.showTie2{border-bottom: 1px solid #ddd;padding:30px;background:#f5f5f5;font-size:1.5em;font-weight:700;line-height:1;color:#333;position:relative;}
.showTie2::after{left:30px;height:4px;bottom:-1px;width:100px;}
.solutionShow_info{padding:30px;line-height:1.8;overflow:hidden;}
.relatedS li{padding-right:0 !important;margin-bottom:10px;}
.solutionShow .showPage i{float:none;display:inline-block;}
.solutionCase ul{padding:50px 60px;overflow:hidden;margin-right:-15px;}
.solutionCase li{float:left; width:33.3%;padding-right:15px;margin-bottom:15px;}
.solutionCase li .pImg{padding-top:68%;}
.solutionCase li p{text-align:center;margin-top:10px;}
.solutionCase li:hover img{transform:scale(1.1);}
.solutionCase li:nth-child(4){display:none;}
.relatedPro{width:100%;overflow:hidden;}
.relatedPro ul{margin-right:0 !important;overflow:visible;}
.relatedPro li{padding:0 !important;}
.relatedPro .title{color:#074e90;font-size:1.75em;font-weight:700;margin-bottom:20px;}

/*新闻列表 */
.newsSlide{overflow:hidden;position:relative;margin-bottom:50px;padding-bottom:0;}
.newsSlide li{background:#f5f5f5;overflow: hidden;}
.newsSlide li .pic{width:50%;height:450px;overflow: hidden;display:block;border: 1px solid #eee;}
.newsSlide li .txt{width:50%;padding:3% 5%;}
.newsSlide li .date{font-size:1.125em;color:#999;display: block;margin-bottom:10px;}
.newsSlide li .date b{color:#000;font-size:2em;font-weight:400;}
.newsSlide li h4{font-size: 1.5em;color:#000;margin-bottom:10px;height:65px;text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:2;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:2;}
.newsSlide li h4 a{color:#000;}
.newsSlide li .pic:hover .bgImg{transform:scale(1.05);}
.newsSlide li:hover h4 a{color:#074e90;}
.newsSlide p{line-height:2em;text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:3;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:3;}
.newsSlide .swiper-pagination{width:auto;left:55%;bottom:10%;}
.newsSlide .swiper-pagination-bullet{width:10px;height:10px;}

.newsList ul{margin-right:-20px;}
.newsList li{float: left;width:33.3%;padding-right:20px;margin-bottom:30px;}
.newsList li .pImg{border: 1px solid #e8e8e8;
    width: 100%;
    height: 300px;
    overflow: hidden;}
.newsList li .pImg img {
    transition: all 0.5s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.newsList li .txt{background:#f5f5f6;padding:25px;position: relative;z-index:2;}
.newsList li h4{color:#111;font-size:1.12em;margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.newsList li p{text-overflow:ellipsis;display: -webkit-box;overflow: hidden;line-clamp:3;-webkit-box-orient: vertical;text-overflow: -o-ellipsis-lastline;-webkit-line-clamp:3;margin-bottom:15px;height:75px;font-size:0.9em;}

.newsList li .date{font-family:Arial;color:#999;}
.newsList li .date i{float:right;font-family: "iconfont";font-style:normal;color:#666;font-size:2em;line-height:1;margin-top:-2px;}
.newsList li a:hover img{transform: scale(1.1);}
.newsList li a:hover h4,.newsList li a:hover p,.newsList li a:hover .date,.newsList li a:hover .date i{color:#fff;transition:all .5s;}
.newsList li a:hover .date,.newsList li a:hover p{opacity:.9;}
.newsList li .txt::after{content:"";position: absolute;left:0;bottom:0;width:100%;height:0;background:#074e90;    background: linear-gradient(to bottom, rgb(7 78 144 / 68%), rgb(7 78 144)); z-index:-1;transition:all .5s;}
.newsList a:hover .txt::after{height:100%;}
.newsList li a:hover img{transform:scale(1.1);}
.newsList li a:hover h3,.newsList li a:hover i{color:#074e90;}

/* 技术问答 */
.faqList ul{margin-right:-20px; overflow: hidden;}
.faqList li{float:left;width:50%;position:relative;transition:all .3s;padding-right:20px;margin-bottom:20px;}
.faqList li a{background:#f5f7fa;display:block;padding:25px;position:relative;}
.faqList li a::after{content:"";position: absolute;left:0;bottom:0;height:3px;background:#074e90;transition:all .5s;width:0;}
.faqList li h4{font-size:1.25em;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;font-weight:700;margin-bottom:10px;color:#333;background: url('../images/q.png') no-repeat left center;padding-left:40px;}
.faqList li p{color:#777;height:80px;overflow:hidden;background: url('../images/a.png') no-repeat left 0px;padding-left:40px;}
.faqList li a:hover::after{width:100%;}
.faqList li a:hover h4{color:#074e90;}

/* 新闻详情 */
.picShow_l {width:68.5%;overflow:hidden;}
.showTitle{font-size:2.571em;color:#333;margin-bottom:8px;}
.newsShow .txt .date{margin-right:15px;}
.showTie{overflow:hidden;margin-bottom:40px;}
.showTie h2{font-size:1.714em;color:#333;margin-bottom:25px;}
.showTie .txt span{color:#454545;position:relative;padding-left:22px;font-size:1.143em;margin-right:15px;}
.showTie .txt span:before{content:"\e62e";font-family:"iconfont";position:absolute;left:0;top:-1px;}
.showTie .txt .s:before{content:"\e735";font-size:1.2rem;top:-2px;}
.showTie .bshare-custom{margin-top:-30px;}
.newsShow .showTie p{font-size:.75rem;color:#999;}
.showCon{overflow:hidden;margin-bottom:40px;}
.showCon .ce img{min-width:60%;}
.show-synopsis{background:#f7f8fa;padding:15px;margin-bottom:40px;}
.show-synopsis i{display:inline-block;width:15px;background: url('../images/a_l.png') no-repeat;height:15px;margin-right:5px;}
.show-synopsis .r{background: url('../images/a_r.png') no-repeat;margin-left:5px;margin-right:0;}

.picShow_r{width:26%;overflow:hidden;}
.picShow_r .title{font-size:1.429em;color:#333;border-bottom: 1px solid #d9d9d9;height:40px;margin-bottom:25px;white-space:nowrap;text-overflow: ellipsis;}
.picShow_r .title span{display:inline-block;border-bottom: 1px solid #074e90;height:40px;}
.picShow_r .title a{float:right;font-size:12px;margin-top:4px;}
.picShow_r li{border-bottom: 1px dotted #bfbfbf;padding-bottom:15px;margin-bottom:15px;overflow: hidden;font-size:12px;}
.picShow_r li .pImg{width:35%;float:left;margin-right:20px;border:1px solid #ddd;}
.picShow_r li h4{font-size:15px;margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.picShow_r li h4 a{color:#222;}
.picShow_r li h4 a:hover{color:#074e90;}
.picShow_r li:hover img{transform: scale(1.1);}
.picShow_r li:last-child{border-bottom:none;}
.rightNews_w li h4{font-size:18px;padding-top:10px;}
.showPage{height:90px;line-height:90px;overflow:hidden;background:#f1f1f1;}
.showPage a{float:left;width:43%;padding:0 20px;}
.showPage a i{font-style:normal;font-family:"宋体";font-weight:bold;padding-left:10px;margin-left:10px; border-left: 1px dotted #ccc;}
.showPage a:nth-child(2){float:right;text-align:right;}
.showPage a:nth-child(1) i{padding:0 10px 0 0;margin:0 10px 0 0; border-right: 1px dotted #ccc;border-left:none;}
.showPage a:nth-child(3){width:14%;text-align:center;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.showPage a:hover{background:#074e90;color:#fff;}
.rightNews,.rightContact{background:#f2f2f2;padding:5%;}
.rightNews_w,.rightContact_w{background:#fff;padding:8%;}
.rightContact{margin-top:30px;}
.rightContact h4{background: url('../images/zxIcon.png') no-repeat left 8px;padding-left:30px;font-size:2em;color:#191919;font-family:Arial;font-weight:bold;border-bottom: 1px solid #ddd;padding-bottom:15px;margin-bottom:15px;}
.rightContact p{padding-left:80px;margin-bottom:10px;overflow:hidden;}
.rightContact p span{margin-left:-80px;float:left;}
.newsRelative{margin-top:40px;}
.newsRelative .tie{font-size:1.714em;color:#191919;margin-bottom:20px;}
.newsRelative li{float: left;width:48%;height:46px;line-height:46px;border-bottom: 1px solid #eee;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;background: url('../images/ly_li.png') no-repeat left center;padding-left:15px;}
.newsRelative li:nth-child(2n){float:right;}
.newsRelative li span{float:right;opacity:.5;margin-left:15px;}

/* 关于我们 */
.listTie{font-size:2.5rem;text-align:center;color:#191919;position:relative;margin-bottom:40px;line-height:1.2;}
.listTie span{display: block;font-size:14px;margin-top:8px;}
.aboutBox1{font-size:1em;text-align:center;}
.aboutBox1 .info{max-width:1400px;margin:0 auto;line-height:1.8;}
.aboutBox1 .more{display:inline-block;margin-top:40px;width:180px;height:42px;line-height:40px;border:1px solid #ccc;border-radius:21px;letter-spacing:2px;}
.aboutBox1 .more:hover{background:#074e90;border-color: #a57608;color:#fff;}
.aboutBox1 .pic{margin-top:40px;}
.aboutNum2{max-width:1200px;margin:0 auto;background:#fff;padding:30px 5%;box-shadow:0  5px  15px #ddd;border-radius:70px;display:flex;justify-content: space-between;height:120px;margin-top:-60px;z-index:2;position:relative;text-align:left;}
.aboutNum2 li span{float:left;margin-right:20px;font-size:3.375em;font-weight:700;font-family:Arial;color:#074e90;line-height:1;}
.aboutNum2 li p{float:left;}
.aboutNum2 li b{display:block;color:#074e90;}

.culture{background:#f6f6f6;}
.culture ul{margin-right:-20px;}
.culture li{float:left;width:33.3%;padding-right:20px;margin-bottom:20px;}
.culture li.big{width:50%;}
.culture li a{display:block;position:relative;height:360px;overflow:hidden;}
.culture li .txt{position:absolute;width:100%;text-align:center;top:20%;padding:0 7%;color:#fff;letter-spacing:2px;transition:all .5s;}
.culture li h5{font-size:1.5em;margin-bottom:15px;}
.culture li a:hover .bgImg{transform: scale(1.05); filter: blur(5px);}
.culture li a:hover .txt{top:60px;}

.honor{font-size:1em;}
.honorSlide li{float:left;width:25%;text-align:center;}
.honorSlide li a{display: block;position: relative;overflow:hidden;}
.honorSlide li p{margin-top:15px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.honorSlide li .pic{border:1px solid #ddd;transition:all .5s;display:block;height:360px;line-height:358px;overflow:hidden;}
.honorSlide li img{transition:all .5s;height:100%;object-fit:contain;}
.honorSlide li a:hover img{transform: scale(1.1);}
.honorSlide li a:hover .pImg{border-color:#074e90;}
.honor .swiper-pagination{position: static;margin-top:40px;height:2px;background:#e7e7e7;background:#e7e7e7;}
.swiper-pagination-progress .swiper-pagination-progressbar{background:#074e90;}

.history{background:url('../images/history_bg.jpg') no-repeat center;background-size:cover;}
.historyMain{border-radius:10px;position: relative;}
.historyMain::after{content:"";position:absolute;background:#fff;width:20px;height:100%;background:rgba(255, 255, 255, .9);right:0;top:0;}
.historyMain li{float:left;width:25%;text-align:left;}
.historyMain li a{height:400px;padding:30px 30px;background:rgba(255, 255, 255, .9);color:#000116;transform:skew(-5deg);display:block;margin-left:-20px;}
.historyMain li h5{font-size:1.5em;color:#074e90;transform:skew(5deg);border-bottom: 1px solid #074e90;background: url('../images/h_arr.png') no-repeat right center;margin-bottom:25px;}
.historyMain li .date{color:#999;transform:skew(5deg);margin:5px 0;}
.historyMain li .txt{transform:skew(5deg);font-size:.875em;color:#666;padding-left:10px;}
.historyMain li td{padding-bottom:8px;font-size:15px;}
.swiperBtn,.swiperBullet{position:static;display:inline-block;margin-top:25px;}
.swiperBtn{width:auto;height:auto;line-height:1;font-family:"iconfont";background:none;font-size:2.2rem;cursor:pointer;}
.swiperBtn.swiper-button-prev{transform: rotate(180deg);}
.swiperBullet{width:auto !important;margin-top:0;position: relative;top:-7px;}
.swiperBullet .swiper-pagination-bullet{width:12px;height:12px;margin:0 10px !important;}





.setting{background:#f5f5f5;overflow: hidden;}
.settingMenu{text-align:center;margin-bottom:50px;overflow:hidden;}
.settingMenu a{display:inline-block;width:140px;height:40px;background:#fff;border-radius:5px;line-height:40px;margin:0 20px;position:relative;z-index:2;}
.settingMenu a::after{content:"";position: absolute;left:0;bottom:0;width:100%;height:0;background:#074e90;z-index:-1;transition:all .5s;}
.settingMenu .on::after,.settingMenu a:hover::after{height:100%;}
.settingMenu .on,.settingMenu a:hover{color:#fff;}

.settingMain li{float:left;width:20%;padding-right:5px;padding-bottom:5px;}

.settingMain li p{position:absolute;background: rgba(0,0,0,.5);padding:0 5%;height:50px;line-height:50px;color:#fff;left:0;bottom:-50px;z-index:2;width:100%;transition:all .3s;text-align:center;}
.settingMain li.big {width:40%;}
.settingMain li:hover img{transform: scale(1.1);}
.settingMain li:hover p{bottom:0;}

/* 图片列表 */
.picList ul{margin-right:-30px;}
.picList li{width:33.3%;text-align:center;float:left;padding-right:30px;margin-bottom:30px;}
.picList li a{display:block;overflow:hidden;}
.picList li .pImg{border:1px solid #e1e1e1;}
.honorList li .pImg{padding-top:100%;}
.honorList li{width:25%;}
.honorList li .pic{height:370px;line-height:370px;border:1px solid #e1e1e1;transition:all .5s;display:block;overflow:hidden;}
.honorList li .pic img{transition:all .5s;max-height:100%;}
.picList li p{font-weight:normal;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333;z-index:2;position:relative;margin-top:20px;}
.picList li a:hover img{transform:scale(1.1);}
.picList li a:hover p{color:#074e90;}

/* 合作伙伴*/
.partnerList ul{padding-left:1px;padding-top:1px;}
.partnerList li{float:left;width:14.3%;border:1px solid #d9d9d9;margin-left:-1px;margin-top:-1px;position: relative;transition:all .5s;overflow:hidden;}
.partnerList li .pImg{padding-top:72%;}
.partnerList li p{background:#074e90;color:#fff;height:32px;line-height:32px;text-align:center;padding:0 10px;position:absolute;left:0;bottom:-32px;width:100%;font-size:12px;transition:all .5s;}
.partnerList li:hover{z-index:2;border:1px solid #074e90;}
.partnerList li:hover p{bottom:0;}
.partnerList li:hover img{top:-20px;}

/* 联系*/
.contactBox{overflow: visible;}
.contactTxt{width:46%;color:#555;padding-top:70px;}
.contactTxt .tie{border-bottom:2px solid var(--color-main);color:var(--color-main);font-size:2.5em;height:80px;color:#074e90;}
.contactTxt li{overflow:hidden;padding-top:30px;padding-bottom:30px;border-bottom: 1px solid #dcdee1;position:relative;}
.contactTxt li i{float:left;width:48px;height:48px;border:1px solid #cacfd6;margin-right:10px;font-family:"iconfont";color:var(--color-main);font-style:normal;line-height:48px;font-size:1.5em;text-align:center;}
.contactTxt li span{display:block;}
.contactTxt li .fl{width:46%;}
.contactTxt .tel span{font-weight:700;}
.contactTxt .p3{clear: both;padding-top:30px;}
.contactTxt li:last-child{border:none;padding-bottom:40px;}
.contactTxt .wx{position: absolute;right:0;top:30px;width:100px;text-align:center;}
.contactTxt .wx2{right:120px;}
#dituContent{width:60%;height:660px;float:right;margin-right:-10%;}

/* 在线留言*/
.feedback{background:#eff1f5;}
.feedback p{width:49%;float: left;;height:60px;line-height: 60px;position: relative;padding:0 25px 0 60px;margin-bottom:20px;position: relative;background:#fff;}
.feedback p:nth-child(2n){float:right;}
.feedback p input{width: 100%;height: 100%;}
.feedback .tarea{width: 100%;height: 160px;padding-top: 15px;padding-bottom:15px;line-height: 1.6;}
.feedback p em{position: absolute;right:10px;font-size:1.125em;}
.feedback p i{content: "";font-family: "iconfont";color: #a0a0a0;font-style: normal;float: left;margin-left: -30px;font-size: 1rem;}
.feedback textarea{width: 100%;height: 100%;}
.feedback .tip{margin-bottom:20px;color:#333;clear:both;display:block;}
.feedback .tip i,.feedback p em{font-style:normal;color:#f00;}
.feedback .code{clear: both;}
.feedback .code input{height: 60px;line-height: 60px;border: 1px solid #ddd;background:#fff;}
.feedback .code .c{width: 20%;padding: 0 15px;}
.feedback .code img{height: 60px;line-height: 60px;background:#fff;}
.feedback .code .sub {background: #333;width: 30%;cursor: pointer;transition: all .3s;color: #fff;border:1px solid #333;}
.feedback .sub:hover{background:#074e90;border-color:#074e90;}

.showCon .gallery {
    max-width: 900px;
    margin: 0 auto;
    width: 60%;

    }
    /* 大图容器 */
    .gallery-top {
      width: 100%;
   
      border-radius: 8px;
      overflow: hidden;
      margin-bottom: 10px;
    }
    .gallery-top .swiper-slide {
      display: flex;
      align-items: center;
      justify-content: center;
      background: #000;
    }
    .gallery-top img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    /* 小图容器 */
    .gallery-thumbs {
      height: 100px;
    }
    .gallery-thumbs .swiper-slide {
      height: 100%;
      opacity: 0.6;
      cursor: pointer;
      border-radius: 4px;
      overflow: hidden;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
      border: 2px solid #409eff;
    }
    .gallery-thumbs img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }